GETENT(1)

NAME
getent - get entries from administrative database

SYNOPSIS
getent database [key ...]

DESCRIPTION
The getent program gathers entries from the specified administrative database using the specified search keys. Where database is one of aliases, ethers, group, hosts, netgroup, networks, passwd, protocols, rpc, services or shadow.

AUTHOR
getent is written by Thorsten Kukuk for the GNU C Library.

This man page is written by Joel Klecker <espy@debian.org> for the Debian GNU/Linux system, updated by Jakub Jelinek <jakub@redhat.com> for GNU C Library 2.2.2 getent changes.